credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: LX9Dr4j=L0|^F_4xIsGJiKlsMy+8(t
      project-domain-name: default
      tenant-name: juju_epc-project_f4d694a3-c995-4dbc-b9bc-9c0ede5bf680
      user-domain-name: default
      username: juju_epc-user_f4d694a3-c995-4dbc-b9bc-9c0ede5bf680